<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.2.3" ddfversion="1.0.0" dmxaddresscount="5" subdevice="no" >
  <information>
    <model>Generic RGB+Dimmer+Strobe</model>
    <vendor>Generic</vendor>
    <author>Martin Winter</author>
    <mode>8-Bit</mode>
    <electrical>
            <static>5</static>
            <dimmer>15</dimmer>
    </electrical>
    <comment></comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
    <dimmer dmxchannel="3"/>
    <strobe dmxchannel="4">
      <step type="open" mindmx="0" maxdmx="10"/>
      <range type="linear" mindmx="11" maxdmx="255" minval="1" maxval="10"/>
    </strobe>
  </functions>
</device>
